﻿/* -------------------------------------------------------------------------------------------------------------------------- */
/* GLOBAL */

:root {
    --ZTheme: #015989 !Important;
    --ZThemeDark: #01466B !Important;
    --ZBColor: #4f92d6 !Important;
    --ZBContainer: #CBDFEF !Important;
    --ZButtonT: #015989 !Important;
    --ZButtonTHover: #0071AF !Important;
    --ZButtonF: #DE2A2A !Important;
    --ZButtonFHover: #F23E3E !Important;
    --ZNotification-Success: #51A351 !Important;
    --ZNotification-Error: #BD362F !Important;
    --ZNotification-Info: #9BC1F0 !Important;
    --ZNotification-Warning: #F89406 !Important;
}

*
{
    font-family: Segoe UI !Important;
    font-size: 11px !Important;
}

html
{
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-y: scroll;
}

body
{
    margin: 0 !Important;
    background-color: var(--ZBColor) !Important;
    min-width: 1000px !Important;
    width: auto !Important;
}

a
{
    text-decoration: none !Important;
}

/* -------------------------------------------------------------------------------------------------------------------------- */
/* CLASS */

.ZTheme
{
    background-color: var(--ZTheme) !Important;
}

.ZBColor
{
    background-color: var(--ZBColor) !Important;
}

.ZBContainer
{
    background-color: var(--ZBContainer) !Important;
}

.ContainerHeader
{
    background-color: var(--ZTheme);
    padding: 10px;
}

.ContainerCenter
{
    background-color: var(--ZBContainer);
    padding: 10px;
}

.WhiteContainer
{
    /*background-color: var(--ZTheme);*/
    padding: 20px;
    
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Footer
{
    background-color: var(--ZThemeDark);
    padding: 10px;
    
    bottom: 0 !Important;
    position: fixed !Important;
    width: 100% !Important;
}

.Notification
{
    background-color: var(--ZNotification-Error) !Important;
    color: #FCFCFC !Important;
    margin-bottom: 10px !Important;
    padding: 10px !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.NotificationApproval
{
    background-color: var(--ZNotification-Info) !Important;
    color: #FCFCFC !Important;
    margin-bottom: 10px !Important;
    padding: 10px !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.NotifImportTruee
{
    background-color: var(--ZTheme) !Important;
    color: #FCFCFC !Important;
	font-weight: bold;
	padding: 5px;
}

.NotifImportFalse
{
    background-color: #DE2A2A !Important;
    color: #FCFCFC !Important;
	font-weight: bold;
	padding: 5px;
}

.ChatBalloonFrom
{
    background-color: #FFFFFF !Important;
    color: #000000 !Important;
    padding: 15px !Important;
    text-align: left !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.ChatBalloonTo
{
    background-color: var(--ZTheme) !Important;
    color: #FFFFFF !Important;
    padding: 15px !Important;
    text-align: right !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.Header 
{
    background: var(--ZTheme);
    color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	
	border-radius: 3px 3px 0px 0px !Important;
    -moz-border-radius: 3px 3px 0px 0px !Important;
    -webkit-border-radius: 3px 3px 0px 0px !Important;
}

.HeaderDark
{
    background: var(--ZThemeDark);
    color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	
	border-radius: 3px 3px 0px 0px !Important;
    -moz-border-radius: 3px 3px 0px 0px !Important;
    -webkit-border-radius: 3px 3px 0px 0px !Important;
}

.ButtonMenu
{
    cursor: pointer !Important;
    position: relative !Important;
    display: inline-table !Important;
    padding: 10px !Important;
    margin: 0px !Important;
    border: 1px solid black !Important;
}

.ButtonTab
{
    position: relative !Important;
    display: inline-table !Important;
    /*padding: 5px !Important;
    margin: 0px !Important;*/
    cursor: pointer !Important;
    height: 25px !Important;
    width: 150px !Important;
    
	border-radius: 3px 3px 0px 0px !Important;
    -moz-border-radius: 3px 3px 0px 0px !Important;
    -webkit-border-radius: 3px 3px 0px 0px !Important;
}

.ButtonTabHyperlink
{
    position: relative !Important;
    display: table-cell !Important;
    height: 25px !Important;
    width: 150px !Important;
    text-align: center !Important;
    vertical-align: middle !Important;
    
	border-radius: 3px 3px 0px 0px !Important;
    -moz-border-radius: 3px 3px 0px 0px !Important;
    -webkit-border-radius: 3px 3px 0px 0px !Important;
}

.Button
{
    position: relative !Important;
    display: inline-table !Important;
    /*padding: 10px !Important;*/
    cursor: pointer !Important;
    height: 35px !Important;
    width: 125px !Important;
    color: #FCFCFC !Important;
}

.ButtonLogin
{
    position: relative !Important;
    display: inline-table !Important;
    cursor: pointer !Important;
    height: 35px !Important;
    width: 100% !Important;
    color: #FCFCFC !Important;
}

.TextBoxPaddingLeft
{
	background: #F5F5F5;
	padding: 10px !Important;
	border-bottom: solid 1px #e7e3e7;
	border-right: solid 1px #e7e3e7;
	width: 25%;
	text-align: right !Important;
}

.TextBoxPaddingRight
{
	background: #FFFFFF;
	padding: 10px !Important;
	border-bottom: solid 1px #e7e3e7;
	border-right: solid 1px #e7e3e7;
	width: 75%;
}

.TextBoxPaddingLeft_50
{
	background: #F5F5F5;
	padding: 10px !Important;
	border-bottom: solid 1px #e7e3e7;
	border-right: solid 1px #e7e3e7;
	width: 35%;
	text-align: right !Important;
}

.TextBoxPaddingRight_50
{
	background: #FFFFFF;
	padding: 10px !Important;
	border-bottom: solid 1px #e7e3e7;
	border-right: solid 1px #e7e3e7;
	width: 65%;
}

.RadiusNone
{
    border-radius: 0px 3px 0px 0px !Important;
    -moz-border-radius: 0px 3px 0px 0px !Important;
    -webkit-border-radius: 0px 3px 0px 0px !Important;
}

.RadiusTop
{
    border-radius: 3px 3px 0px 0px !Important;
    -moz-border-radius: 3px 3px 0px 0px !Important;
    -webkit-border-radius: 3px 3px 0px 0px !Important;
}

.RadiusMiddle
{
    border-radius: 0px !Important;
    -moz-border-radius: 0px !Important;
    -webkit-border-radius: 0px !Important;
}

.RadiusBottom
{
    border-radius: 0px 0px 3px 3px !Important;
    -moz-border-radius: 0px 0px 3px 3px !Important;
    -webkit-border-radius: 0px 0px 3px 3px !Important;
}

.RadiusAll
{
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.RadiusAllSuper
{
    border-radius: 10px !Important;
    -moz-border-radius: 10px !Important;
    -webkit-border-radius: 10px !Important;
}

.RadiusTopLeft
{
    border-radius: 3px 0px 0px 0px !Important;
    -moz-border-radius: 3px 0px 0px 0px !Important;
    -webkit-border-radius: 3px 0px 0px 0px !Important;
}

.RadiusTopRight
{
    border-radius: 0px 3px 0px 0px !Important;
    -moz-border-radius: 0px 3px 0px 0px !Important;
    -webkit-border-radius: 0px 3px 0px 0px !Important;
}

.RadiusBottomLeft
{
    border-radius: 0px 0px 0px 3px !Important;
    -moz-border-radius: 0px 0px 0px 3px !Important;
    -webkit-border-radius: 0px 0px 0px 3px !Important;
}

.RadiusBottomRight
{
    border-radius: 0px 0px 3px 0px !Important;
    -moz-border-radius: 0px 0px 3px 0px !Important;
    -webkit-border-radius: 0px 0px 3px 0px !Important;
}

.True
{
    background-color: var(--ZButtonT) !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.True:hover
{
    background-color: var(--ZButtonTHover) !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.False
{
    background-color: var(--ZButtonF) !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.False:hover
{
    background-color: var(--ZButtonFHover) !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.Disable, .Disable:hover
{
    background-color: #d7d7d7 !Important;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
    cursor: default !Important;
}

.Add10RightPadding
{
    margin-right: 3px !Important;
}

.Add20RightPadding
{
    margin-right: 6px !Important;
}

.Add10TopPadding
{
    margin-top: 10px !Important;
}

.AddWidthPercent
{
    width: 9% !Important;
}

.AddWidthPercent41
{
    width: 41% !Important;
}

.filterCenter .dxeEditAreaSys {
    text-align: center;
}

.filterRight .dxeEditAreaSys {
    text-align: right;
}

.TabActive
{
    background-color: var(--ZTheme) !Important;
    border-bottom: 5px solid var(--ZThemeDark) !Important;
    border-top: 5px solid var(--ZTheme) !Important;
}

.TabActiveNot
{
    background-color: #F5F5F5 !Important;
    border-bottom: 5px solid #F5F5F5 !Important;
    border-top: 5px solid #F5F5F5 !Important;
    cursor: pointer !Important;
}

.TabActiveNot:hover
{
    background-color: #F9F9F9 !Important;
    border-bottom: 5px solid #FFFFFF !Important;
    border-top: 5px solid #FFFFFF !Important;
}

.FormCellLeft
{
    color: #000000;
	background: #F5F5F5;
	height: 21px;
	text-align: right;
	padding: 5px;
	border: solid 1px #e7e3e7;
	border-top: 0;
	width: 15%;
}

.FormCellRight
{
	background: #f9f9f9;
	width: 85%;
	height: 21px;
	text-align: left;
	padding: 5px;
	border-bottom: solid 1px #e7e3e7;
	border-right: solid 1px #e7e3e7;
}

.FormCellLeftQ
{
    color: #000000;
	background: #F5F5F5;
	height: 21px;
	text-align: right;
	padding: 5px;
	border: solid 1px #e7e3e7;
	border-top: 0;
	width: 15%;
}

.FormCellRightQ
{
	background: #f9f9f9;
	width: 35%;
	height: 21px;
	text-align: left;
	padding: 5px;
	border-bottom: solid 1px #e7e3e7;
	border-right: solid 1px #e7e3e7;
}

.FormCellTitle
{
    color: #000000;
	background: #F5F5F5;
	height: 21px;
	padding: 5px;
	border: solid 1px #e7e3e7;
	border-top: 0;
}

.FormCellSubs
{
    color: #000000;
	background: #f9f9f9;
	height: 21px;
	padding: 5px;
	border: solid 1px #e7e3e7;
	border-top: 0;
}

.Top
{
    padding-top: 8px !Important;
    vertical-align: top !Important;
}

.TextPaddingLeft
{
    padding-left: 8px !Important;
}

.MyPageNumber
{
    background-color: var(--ZTheme) !Important;
    color: #F5F5F5 !Important;
}

.MyInbox
{
    padding: 5px 9px;
    -moz-border-radius: 50px !Important;
    -webkit-border-radius: 50px !Important;
    border-radius: 100px !Important;
    background-color: #de2a2a !Important;
    color: #F5F5F5 !Important;
}

.MyInboxSmall
{
    padding: 2px 6px;
    -moz-border-radius: 50px !Important;
    -webkit-border-radius: 50px !Important;
    border-radius: 100px !Important;
    background-color: #de2a2a !Important;
    color: #F5F5F5 !Important;
}

.MyMenu
{
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.NotFoundHeader
{
    font-size:25px !Important;
    font-weight:bolder;
    color:var(--ZTheme) !Important;
}

.FilterCenter .dxeEditAreaSys {
    text-align: center;
}

.FilterRight .dxeEditAreaSys {
    text-align: right;
}

.PaddingNone, .PaddingNone > tbody > tr > td
{
    padding: 0px !Important;
}

.Width100Percent
{
    width: 100%;
}

.NoBorder
{
    border: 0px !Important;
}

/* -------------------------------------------------------------------------------------------------------------------------- */
/* DEVEXPRESS */

.dxbButton_Metropolis
{
    background-color: transparent !Important;
    border-style: none !Important;
}

.dxgv dx-ellipsis, , .dxgv > tbody > tr > td
{
    padding: 0px !Important;
    margin: 0px !Important;
}

.dxsplHSeparator_MetropolisBlue
{
    padding: 0px !Important;
    margin: 0px !Important;
    visibility: hidden !Important;
}

/*.dxeTextBox_MetropolisBlue, .dxeButtonEdit_MetropolisBlue, .dxeMemo_MetropolisBlue
{
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}*/

.dxICheckBox_MetropolisBlue
{
    /*border-radius: 10px !Important;
    -moz-border-radius: 10px !Important;
    -webkit-border-radius: 10px !Important;*/
    
    margin: 0px !Important;
    padding: 0px !Important;
}

/* -------------------------------------------------------------------------------------------------------------------------- */
/* THE SPEECH BUBBLE */

.triangle-right
{
    position: relative;
    padding: 20px !Important;
    color: #000000;
    background: #FFFFFF;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

/* THE TRIANGLE */
.triangle-right:after
{
    content: "";
    position: absolute;
    left: 50px; /* controls horizontal position */
    bottom: -20px; /* value = - border-top-width - border-bottom-width */
    border-width: 20px 20px 0 0px; /* vary these values to change the angle of the vertex */
    border-color: #FFFFFF transparent;
    border-style: solid;
    
    /* reduce the damage in FF3.0 */
    display: block;
    width: 0;
}

.triangle-right.Dleft {
    margin-left:40px;
    background:#FFFFFF transparent;
  
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.triangle-right.Dleft:after {
    top:50px;
    left:-100px; /* value = - border-left-width - border-right-width */
    bottom:auto;
    border-width:75px 100px 0 0; /* vary these values to change the angle of the vertex */
    border-color:transparent #FFFFFF;
}

.triangle-custom
{
    position: relative;
    padding: 20px !Important;
    color: #000000;
    background: #FFFFFF;
    
    border-radius: 3px !Important;
    -moz-border-radius: 3px !Important;
    -webkit-border-radius: 3px !Important;
}

.triangle-custom:before
{
    content: "";
    position: absolute;
    left: 60px;
    bottom: -20px;
    border-width: 20px 20px 0 0px;
    border-color: #FFFFFF transparent;
    border-style: solid;
    
    /* reduce the damage in FF3.0 */
    display: block;
    width: 0;
}

.triangle-custom:after
{
    content: "";
    position: absolute;
    
    left: 15px;
    bottom: -60px;
    
    /* reduce the damage in FF3.0 */
    display: inline-block;
    height: 50px;
    width: 50px;
    
    /*background: url(../Images/userSmaller.png) repeat 0 0;*/
}